<IfModule mod_rewrite.c>
  RewriteEngine On

  # Környezeti változók beállítása
  SetEnv DB_HOST pelda_host  
  SetEnv DB_NAME test_db  
  SetEnv DB_USER user  
  SetEnv DB_PASSWORD password

  SetEnv SIMPLEPAY_MERCHANT PUBLICTESTHUF
  SetEnv SIMPLEPAY_SECRET FxDa5w314kLlNseq2sKuVwaqZshZT5d6
  SetEnv SIMPLEPAY_IS_SANDBOX 1

  # Ha a public mappában lévő fájlra érkezett a kérés, szolgáld ki a fájlt
  RewriteCond %{REQUEST_URI} ^.*public/(.*)
  RewriteRule ^(.*)$ public/%1 [END]

  # Minden más esetben az index.php-t futtasd le
  RewriteRule (.*)  index.php [QSA]
</IfModule>
